(define toolbar-show-action-based-switcher-button? #t)
(define imsw-coverage 'system-global)
(define toolbar-show-switcher-button? #f)
(define toolbar-show-pref-button? #t)
(define toolbar-show-dict-button? #f)
(define toolbar-show-input-pad-button? #f)
(define toolbar-show-handwriting-input-pad-button? #f)
(define toolbar-show-help-button? #f)
(define skk-widgets '(widget_skk_input_mode widget_skk_kana_input_method))
(define default-widget_skk_input_mode 'action_skk_latin)
(define skk-input-mode-actions '(action_skk_latin action_skk_hiragana action_skk_katakana action_skk_hankana action_skk_wide_latin))
(define default-widget_skk_kana_input_method 'action_skk_roma)
(define skk-kana-input-method-actions '(action_skk_roma action_skk_azik))
(define anthy-widgets '(widget_anthy_input_mode widget_anthy_kana_input_method))
(define default-widget_anthy_input_mode 'action_anthy_direct)
(define anthy-input-mode-actions '(action_anthy_direct action_anthy_hiragana action_anthy_katakana action_anthy_halfkana action_anthy_halfwidth_alnum action_anthy_fullwidth_alnum))
(define default-widget_anthy_kana_input_method 'action_anthy_roma)
(define anthy-kana-input-method-actions '(action_anthy_roma action_anthy_kana action_anthy_azik))
(define anthy-utf8-widgets '(widget_anthy_utf8_input_mode widget_anthy_utf8_kana_input_method))
(define default-widget_anthy_utf8_input_mode 'action_anthy_utf8_direct)
(define anthy-utf8-input-mode-actions '(action_anthy_utf8_direct action_anthy_utf8_hiragana action_anthy_utf8_katakana action_anthy_utf8_halfkana action_anthy_utf8_halfwidth_alnum action_anthy_utf8_fullwidth_alnum))
(define default-widget_anthy_utf8_kana_input_method 'action_anthy_utf8_roma)
(define anthy-utf8-kana-input-method-actions '(action_anthy_utf8_roma action_anthy_utf8_kana action_anthy_utf8_azik))
